VME Intensity Monitor - Task #10752

Replace FE Type Variant with Command Line
11/03/2015 02:51 PM - Roger Tokarek

Status: Closed Start date: 11/03/2015
Priority: Normal Due date: 11/09/2015
Assignee: Roger Tokarek % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Difference between the Artesyn and Motorola 5500 front ends currently requires conditional variants to convert local to VME
addresses. Search on VARIANT, m10tor, s60tor, VmeA32TolLocal, VmeA32ToLocalArtesyn. Remove this code and replace with
command line, startup script "front-end type settings", Artesyn or Motorola.

History

#1 - 08/03/2016 09:43 AM - Roger Tokarek

- Status changed from New to Assigned

#2 - 08/04/2016 08:46 AM - Roger Tokarek

- Status changed from Assigned to Closed

See new Task #11996.
